<resources>
    <string name="app_name">MischiefGo</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="record">Record</string>
    <string name="collect">Collect</string>
    <string name="audio">Audio</string>
    <string name="more_pranks">More Pranks</string>
    <string name="choose_a_prank">Choose a Prank</string>
    <string name="off">off</string>
    <string name="_15sec">15 sec</string>
    <string name="_30sec">30 sec</string>
    <string name="_1min">1 min</string>
    <string name="_5min">5 min</string>
    <string name="favorite">Favorite</string>
    <string name="recording">Recording</string>
    <string name="recording_audio">Recording Audio</string>
    <string name="click_to_start">Click to start</string>
    <string name="click_to_finish">Click to finish…</string>
    <string name="save_sound">Save Sound</string>
    <string name="save_audio_name_hint">Name the sound you created.</string>
    <string name="save">Save</string>
    <string name="time_init">00 : 00 : 00</string>
    <string name="name_hint">An audio file with the same name already exists!</string>
    <string name="save_tip">Please enter</string>
    <string name="save_tips">Successfully save</string>
    <string name="no_record_found">Audio not found.</string>
    <string name="home">Home</string>
</resources>